﻿.text-class-1{color:#601a0f;
}
.text-class-2{font-weight:bold;
font-size:24px;
}
.text-class-3{color:#89191c;
font-weight:bold;
font-size:18px;
}
.text-class-4{color:#00aeef;
}
.text-class-5{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-6{font-weight:bold;
font-size:18px;
}
.text-class-7{font-weight:bold;
}
.text-class-8{color:#202020;
font-weight:bold;
}
.text-class-9{font-weight:bold;
font-size:16px;
}
.text-class-10{font-size:18px;
}
.text-class-11{font-size:10px;
}
.text-class-12{color:#000000;
font-family:arial;
font-size:16px;
}
.text-class-13{font-size:16px;
}
.text-class-14{color:#000000;
font-family:arial;
}
.text-class-15{font-style:italic;
}
.text-class-16{color:#fff200;
font-weight:bold;
font-size:24px;
}
.text-class-17{color:#fff200;
font-size:18px;
}
.text-class-18{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-19{font-size:32px;
}
.text-class-20{color:#000000;
font-family:arial;
font-size:18px;
}
.text-class-21{color:#000000;
font-family:arial;
font-size:24px;
}
.text-class-22{font-size:13px;
}
.text-class-23{font-weight:bold;
font-size:13px;
}
.text-class-24{font-size:24px;
}
.text-class-25{font-weight:bold;
font-size:32px;
}
.text-class-26{color:#fff200;
}
.text-class-27{color:#fff200;
font-weight:bold;
font-size:32px;
}
.text-class-28{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-29{color:#fff200;
font-size:24px;
}
.text-class-30{color:#00aeef;
font-size:16px;
}
.text-class-31{color:#fff200;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-32{color:#000000;
font-family:arial;
font-style:italic;
font-size:13px;
}
